@charset "utf-8";
/*------------------------------------------------------------
	room
------------------------------------------------------------*/
#main {
	padding-bottom: 5.9rem;
}
#main::before {
	background-image: url(../img/room/bg01.jpg);
	background-image:
        linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)),
        url(../img/room/bg01.jpg);

    background-size: cover;
    background-position: center;
}
#main .comBox {
	padding-bottom: 5.9rem;
	position: relative;
}
#main .comBox .tag {
	padding-bottom: 0.2rem;
	position: absolute;
	top: 9.2rem;
	right: 6.3rem;
	width: 21.8rem;
	font-size: 2.2rem;
	font-weight: 500;
	border: 2px solid #FFF;
	text-align: center;
	font-family: "Noto Sans JP", sans-serif;
}
#main .comBox .note {
	margin: 40px auto 20px;
	text-align: center;
}
@media all and (max-width: 896px) {
	#main {
		padding-bottom: 4rem;
	}
	#main .comBox {
		padding: 5rem 2rem;
	}
	#main .comBox .tag {
		top: 2rem;
		right: 1rem;
		width: 12rem;
		font-size: 1.4rem;
		border-width: 1px;
	}
}